
Grupo 3 2019 - Feature #871

3.2 Inicio para implementar la Interfaz gráfica.

09/10/2019 10:36 AM - Felix Calle

Status: New Start date: 10/01/2019

Priority: Normal Due date: 10/24/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se verán opciones de interfaces gráficas para nuestro proyecto

History

#1 - 09/10/2019 10:42 AM - Felix Calle

- Due date changed from 09/24/2019 to 09/14/2019

- % Done changed from 40 to 50

#2 - 09/12/2019 09:16 AM - José Diaz

- Due date changed from 09/14/2019 to 09/24/2019

#3 - 09/26/2019 08:20 AM - José Diaz

- Due date changed from 09/24/2019 to 10/14/2019

- Start date changed from 09/10/2019 to 10/01/2019

#4 - 09/26/2019 08:23 AM - José Diaz

- % Done changed from 50 to 0

#5 - 10/17/2019 03:10 AM - José Diaz

- Due date changed from 10/14/2019 to 10/24/2019

#6 - 10/17/2019 03:10 AM - José Diaz

- % Done changed from 0 to 50

#7 - 12/16/2019 11:11 PM - José Diaz

- % Done changed from 50 to 100
